XnUSBDeviceDescriptorHolder Struct Reference

`#include <XnUSBDevice.h>`

## Public Attributes

XnUSBDeviceDescriptor | descriptor
XnUSBConfigDescriptorHolder ** | aConfigurations
XnUSBStringDescriptor * | aStrings
XnUInt8 | nStrings

## Member Data Documentation

## aConfigurations

XnUSBConfigDescriptorHolder** XnUSBDeviceDescriptorHolder::aConfigurations

## aStrings

XnUSBStringDescriptor* XnUSBDeviceDescriptorHolder::aStrings

## descriptor

XnUSBDeviceDescriptor XnUSBDeviceDescriptorHolder::descriptor

## nStrings

XnUInt8 XnUSBDeviceDescriptorHolder::nStrings

The documentation for this struct was generated from the following file:

- XnUSBDevice.h